@charset "utf-8";
/* CSS Document */

#slider {
    position:relative;
    width:700px; /* Change this to your images width */
    height:525px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
	vertical-align:middle;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}


.nivo-controlNav {
	position:absolute;
	bottom:-70px; /* Put the nav below the slider */
	width:720px;
	height:75px;
}

.nivo-controlNav a{
	display:block;
	width:50px;
	height:50px;
	margin-top:5px;
	text-indent:-9999px;
	border:0;
	margin-right:5px;
	float:left;
}


#slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	margin-top:10px;
	-moz-box-shadow:0px 0px 5px #333;
	-webkit-box-shadow:0px 0px 5px #333;
	box-shadow:0px 0px 5px #333;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

#slider .nivo-controlNav a.active {
	background-position:-10px 0;
}

a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}


